sha256: d160a4bf7739c744a745f2f8b10a6e1a0bd21129646c18235cf48294fa9ff854
real_size: null
zip_size: 326483878
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_gpkg_metadata.yml
